
            /*=================================================*/
            /*  BrowsII.c  data for eyebrows. linked to eyes.  */
            /*                                                 */
            /*=================================================*/

#include <intuition/intuition.h>

UWORD brow0_data[]={
/*-------------- plane 0 ---------------*/
0xffff,0xffff,0xff80,0xffff,0xffff,0xff80,0xffff,0xffff,
0xff80,0xffff,0xffff,0xff80,
/*-------------- plane 1 -----------------*/
0xffff,0xffff,0xff80,0xc007,0xfff8,0x0080,0xfff9,0xffe7,
0xff80,0xffff,0xffff,0xff80,
/*-------------- plane 2 -----------------*/
0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0x0000,0x0000,0x0000,0x0000,
/*-------------- plane 3 -----------------*/
0xffff,0xffff,0xff80,0xc007,0xfff8,0x0080,0xfff9,0xffe7,
0xff80,0xffff,0xffff,0xff80,
};

/* Width in WORDS= 0x3HEX....3 decimal */

struct Image brow0_Image={
                          12,23,                /* LeftEdge, TopEdge */
                          0x29,               /* Width (in pixels) */
                          0x4,               /* Height */
                          0x4,                /* Depth */
                          &brow0_data[0],             /* pointer to Image data */
                          0xf, 0,             /* PlanePick, PlaneOnOff */
                          NULL                /*pointer to next image*/
                         };


UWORD brow1_data[]={
/*-------------- plane 0 ---------------*/
0xffff,0xffff,0xff80,0xffff,0xffff,0xff80,0xffff,0xffff,
0xff80,0xffff,0xffff,0xff80,
/*-------------- plane 1 -----------------*/
0xffff,0xffff,0xff80,0x8001,0xffe0,0x0080,0xffff,0xffff,
0xff80,0xffff,0xffff,0xff80,
/*-------------- plane 2 -----------------*/
0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0x0000,0x0000,0x0000,0x0000,
/*-------------- plane 3 -----------------*/
0xffff,0xffff,0xff80,0x8001,0xffe0,0x0080,0xffff,0xffff,
0xff80,0xffff,0xffff,0xff80,
};

/* Width in WORDS= 0x3HEX....3 decimal */

struct Image brow1_Image={
                          12,23,            /* LeftEdge, TopEdge */
                          0x29,           /* Width (in pixels) */
                          0x4,            /* Height */
                          0x4,            /* Depth */
                          &brow1_data[0], /* pointer to Image data */
                          0xf, 0,         /* PlanePick, PlaneOnOff */
                          NULL            /*pointer to next image*/
                         };

UWORD brow2_data[]={
/*-------------- plane 0 ---------------*/
0xffff,0xffff,0xff80,0xffff,0xffff,0xff80,0xffff,0xffff,
0xff80,0xffff,0xffff,0xff80,
/*-------------- plane 1 -----------------*/
0xffff,0xffff,0xff80,0xe001,0xffe0,0x0380,0x9fff,0xffff,
0xfc80,0xffff,0xffff,0xff80,
/*-------------- plane 2 -----------------*/
0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0x0000,0x0000,0x0000,0x0000,
/*-------------- plane 3 -----------------*/
0xffff,0xffff,0xff80,0xe001,0xffe0,0x0380,0x9fff,0xffff,
0xfc80,0xffff,0xffff,0xff80,
};

/* Width in WORDS= 0x3HEX....3 decimal */

struct Image brow2_Image={
                          12,23,            /* LeftEdge, TopEdge */
                          0x29,           /* Width (in pixels) */
                          0x4,            /* Height */
                          0x4,            /* Depth */
                          &brow2_data[0], /* pointer to Image data */
                          0xf, 0,         /* PlanePick, PlaneOnOff */
                          NULL            /*pointer to next image*/
                         };
